Subject: Command for CHxxx

From: [email-masked] (Ed Skinner)
Date: Fri, 12 Sep 2003 15:02:06 -0700

"ls" originally came from the Multics operating system and stood for 
"list segments". Unix was written (in part) as an effort to simplify Multics 
and, hence, some of the command names were inherited.
     I simply think of "ls" as a funny spelling of "list" and even though this 
is inaccurate, it helps me get the job done.

For Kurt Granroth:
     Cool, I didn't know Konqueror was that smart. The interface is 
immeasurably better than info's which I can never remember, anyway. I've 
hereby been converted from "info" to "konqueror".
     My sincere thanks for the tip!

-- 
Ed Skinner, [email-masked], http://www.flat5.net/